body {
	font: 62.5%/1.8em arial, Helvetica, sans-serif;
	color: #4e4e4e;
	text-align: center;
	background: #e0e0e0 url("img/bkg.jpg") repeat-y center;
	}

*	{margin:0; padding:0;}

a, a:visited {
	text-decoration: none;
	}

a:hover {
	text-decoration: none;
	}

ul{
	list-style: none;
	}

a img,:link img,:visited img{
	border:none
	}

#wrap { 
	text-align: left; 
	margin: 0 auto; 
	position: relative; 
	width: 984px;
	background: #fff;
	overflow: hidden;
	}

img.block{
	display:block;
	border:none
	}
	/*--------------------------------
		HEADWRAP
	 --------------------------------*/


#brand{
	background:white url(img/jewellery.jpg) no-repeat 0 0;
	height:110px;
	width:100%
	}
	
#brand h1 a {
 	width:100%;
	height:110px;
	background:url(img/logo.jpg) no-repeat;
	display: block;
	float:right;
	text-indent:-5000px;
	xborder:1px solid red
	}

#brand h1 a span {
	xdisplay: none;
	}
	
#brand img {
	float:left;
	}
	

	/*--------------------------------
		NAV
	 --------------------------------*/
#nav {
	margin-top:80px;
	width: 255px;
	}
	
#nav li{
	height:30px;
	line-height:30px;
	border-bottom: 1px dashed gray;
	}
	
#nav li.last{
	xborder-bottom: 1px dashed gray;
	}
	

#nav a, #nav a:visited {
	color:#1e1e1e;
	display:block;
	padding-left:30px;
	background:url(img/nav.gif) no-repeat 0 center
	}
	
#nav li li a, #nav li li a:visited {
	color:#1e1e1e;
	display:block;
	padding-left:20px;
	background:url(img/babynav.gif) no-repeat 0 center
	}
	
#nav a:hover, #nav li li a:hover{
	color:red;
	background-color: #EFEFEF
	}
	
/*	SIDEBAR
	--------------------------------*/
	
#sidebar {
	float:left;
	width:295px;
	}
	
#sidebar h2, #sidebar p, #sidebar ul{
	margin-left:30px
	}
	
#sidebar h2{
	padding:30px 0 10px;
	color:#000;
	font-size:18px
	}
	
#sidebar ul li strong{
	color:#000;
	margin-top:8px;
	font-size:16px
	}
	
#sidebar ul{
		font-size:1.4em;
	}
	
	
	/*--------------------------------
		CONTENT
	 --------------------------------*/
#content{
	width:596px;/*656 - 60padding  */
	padding-right:60px;
	float:right;
	}
	
#content h1{
	font-size:2.8em;
	line-height:1em;
	padding:80px 0 20px 0;
	color:#000;
	letter-spacing:-1px
	}

#content h2{
	font-size:1.8em;
	line-height:1em;
	padding-bottom:10px;
	color:#000;
	}

#content h3{
	font-size:1.8em;
	line-height:1em;
	padding:12px 0 8px 0;
	color:#9ac234;
	xletter-spacing:-1px
	}

#content p{
	font-size:1.4em;
	line-height:1.4em;
	padding-bottom:14px;
	}	

#content a, #content a:visited{
	border-bottom: 1px dotted #ff8a10;
	color:#ff8a10
	}

#content a:hover{
	border-bottom: 1px dotted #af4602;
	color:#af4602
	}	

#content a.no {
	border-bottom:none
	}
	
table{
	font-size:1.2em;
	margin-bottom:20px
	}
	
	th{
	background-color:silver;
	padding:4px;
	color:#000
	}
	
	td{
	background-color: #F1F1F1;
	padding:4px
	}
	/*--------------------------------
		FOOTER
	 --------------------------------*/
#footer{
	width:984px;
	height:160px;
	background: #3a383a url(img/footer.gif) no-repeat;
	float:left
	}

#footer li{
	float: left;
	padding:0 10px;
	border-right:1px solid #787878;
	}

#footer li.first{
	padding-left:111px
	}

#footer li.last{
	border-right:none;
	}

#footer a, #footer a:visited {
	color:#fff;
	font-size:1.1em;
	display:block
	}

#footer a:hover{
	color:#af4602
	}	

.clearfix:after {
 	content: ".";              
 	display: block;         
 	height: 0;                  
	 clear: both;               
 	visibility: hidden;	     
	}
/* alsett ckearing method */
.clearfix {display: inline-block;}   /* a fix for IE Mac */
/* next a fix for the dreaded Guillotine bug in IE6 */
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/*	BUTTON
	 --------------------------------*/
.myButton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff9012), color-stop(1, #db0909) );
	background:-moz-linear-gradient( center top, #ff9012 5%, #db0909 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9012', endColorstr='#db0909');
	background-color:#ff9012;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:4px solid #dcdcdc;
	display:inline-block;
	color:#0d0d0d;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:11px 22px;
	text-decoration:none;
	text-shadow:1px 1px 1px #ffffff;
	margin:20px 0 0 42px;
}.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #db0909), color-stop(1, #ff9012) );
	background:-moz-linear-gradient( center top, #db0909 5%, #ff9012 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#db0909', endColorstr='#ff9012');
	background-color:#db0909;
}.myButton:active {
	position:relative;
	top:1px;
}